{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/AUTHORS",
      "path_type": "hardlink",
      "sha256": "d3b511c52304d334165212e4e23163ffd6aeca59cee55fc646e0ca5ed405d31c",
      "size_in_bytes": 2570
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "e574b296655cfb0ca5180ec6eee3c95d122b0906736d3ca7e3ce19e0f297f0c9",
      "size_in_bytes": 1520
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "d197acc036e9c7c57a530be55fcb50f9cd0b324648681f42c65da57fa1fc9b6c",
      "size_in_bytes": 2139
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "9dbc07b8b4c301e71e701bf921a3e5911948a17088dfe517b6397ce29ff7e393",
      "size_in_bytes": 10693
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "10739524b7f3002d3777ba18c5f38dbb34acc10be296d3d93b5272ab6243c6ed",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b949d0689b689916786867a8ba6f96b4c2ee273b9a6c1438ba38cb22f8652c72",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/python3.7/site-packages/h5py-3.1.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4315419b6bca7364b97a425177e107597d99a0e647114588d848a34ac9c326f",
      "size_in_bytes": 3740
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dfa1b1b2e22e427b2fa99f8a0efb6d056bb69a17ab1749fe82b6715362a1ff7f",
      "size_in_bytes": 3285
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/__pycache__/h5py_warnings.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c7855962ddcdf6e81034faf3b727f8048857c86eb9a2bde170869af64af82846",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/__pycache__/ipy_completer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9c6a70796b99dc7b601f02ce3bda04328f45b1c8899f770c91cb6d5455198184",
      "size_in_bytes": 4387
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/__pycache__/version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b88f8bf075e0cab48878ed362f2b95eb6ab8d8a7f649443332ee64a94c7bcb4b",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_conv.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0cd1c07caa307f61d00f9a3cb641745e836ed2e8bb8f38e987c17cfd7cd793bb",
      "size_in_bytes": 90880
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_errors.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ab533998fc7b34df2ed6eaf4972b3efc167290a5da872c54a37362a91ca70816",
      "size_in_bytes": 62328
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "47ab22656040a51986ace9318bc90d2b16741dca7632278cfb41015b06e9eef7",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7923f6833e3851d171db442d9cb457266c8ab450bd296b96e1fa7083f37733fc",
      "size_in_bytes": 329
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/attrs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d7f9030a103b8ba7891a430a1b92360337856d3f7c5918556a478571ffcb07e1",
      "size_in_bytes": 7592
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5230259faf019a23edfdf9c1b40a7d2553fc8ee89e2dfa4137854b13d57bf8e5",
      "size_in_bytes": 15740
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/compat.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "097108b44d8d45de5f5da936166d975795e15fe85e743e4dbb4703a37a315bcf",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/dataset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "62e28c61d7384de84307430d7ece4190661b80773d93e621355c141a673a13f5",
      "size_in_bytes": 30271
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/datatype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a09778226b19c9bfb3aa7dd91ed2c39f4b7a318fd2fb0a596c022ac6f39ddfa8",
      "size_in_bytes": 1667
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/dims.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fce6420c3e16da58181a881af54a3979c8ccba3eff19005d21371e8ebb17f420",
      "size_in_bytes": 6436
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/files.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "499ad846e6523b1006db747e1222bd70c341966f208b131e379f583d21664d4f",
      "size_in_bytes": 15454
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/filters.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f5bd848246b0585485317e1fa4945313b364b2d0e25148b99019dafb326996db",
      "size_in_bytes": 9589
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/group.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "69dc3bef4f47fbd2dd72cff8fdac4a29185f284549c1e2074d5b44c7403dda25",
      "size_in_bytes": 21305
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/selections.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3a17997024c6eb2177c1279a4c6a7a350f44b9a7d398c53a5af9c0ce4f8d2e54",
      "size_in_bytes": 14149
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/selections2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a54d5db4c65a5c69f6312b0d9ff2a68c195c0484432ec72e3e8c7cfc33914d5f",
      "size_in_bytes": 2683
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/__pycache__/vds.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1ab20ae38d906ec9b1b4a50c52f5370fafbef34f2cc867609ae8a85f191f481d",
      "size_in_bytes": 5288
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "94b448acd631fa549fb37a3343f85120956328902e27f26bca98bb7d84e1c131",
      "size_in_bytes": 10443
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "1be08189be5d8ea922e325996a0a1a50fb100778afce8be9a020657c76b1a183",
      "size_in_bytes": 14556
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "7e3a835f2ae1cabb4b4d2dac2149bbd41ef73438d23607b66ef129c539473d97",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "9edbd5f77c0b5b0a4564e319d6bc100479e20d2ebcf0c6a7448bc24cc94f820b",
      "size_in_bytes": 39702
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "4f180042d12b5deab187ac32284591582655486890ffe75d44f8e13d58b83d0e",
      "size_in_bytes": 1562
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "41a3f69db05561c9d383d9ad2ad40ca269a9318aec81b3d7b7865b042bde0fb2",
      "size_in_bytes": 5422
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "b5c6a8c218ba0146d2e4cf3c591279853ca0621136b1c9d6a6e5e6b88c28083d",
      "size_in_bytes": 17836
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "1785cbbb49d1d3f06c5f69a19aca8eaf0d036582c8aae15e0e80670428c1aa4c",
      "size_in_bytes": 13645
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "69627419ff449b1abc2fdf2844badfa1d216ef7b15317a3a0ef18e51af88932a",
      "size_in_bytes": 24236
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "a459cbc21633668689068137e0ae8f8fef09953e3943af74dd2b02f70fed1f69",
      "size_in_bytes": 14486
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "46b0f47b432c68a7f9964070fad9ccf80768ca7e747873fa85b67e8aabafac41",
      "size_in_bytes": 2731
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_hl/vds.py",
      "path_type": "hardlink",
      "sha256": "9134ed16b84bd0d329b5e42fcaf9a85a3c0a7eb3b1dccd0d1fa7484595b88462",
      "size_in_bytes": 6088
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_objects.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "cc413d172a0c0ff785b285cad36b2db1c4c3eee831f27c0b37e155f24ac57d62",
      "size_in_bytes": 162368
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_proxy.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "a62c170370972b042da002b3b29809fd317bb66c6935e458c9c0f6879a59daca",
      "size_in_bytes": 55824
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/_selector.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "62b2d0954221e5cbf60421cdad7af48e35f3360e12ef0820e89aa9d039a1b583",
      "size_in_bytes": 192544
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/defs.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "bea74961a3faad6126e90410d0c10da31df5ca94c3e4db5dfd35d81893907db3",
      "size_in_bytes": 458928
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ebc32314bb0b429450a2338e4a8d4e0772cebcdfc064c0b66e57c91319cc24b5",
      "size_in_bytes": 129712
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5a.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "68af55a5eaa225c7bc13026b6cf94c741f8445301d2b94e082ecdb4c67f59176",
      "size_in_bytes": 159960
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5ac.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "425a5aed2f8a134ba0bfeac9232447a6aca9ce462218411f928e22334c42672d",
      "size_in_bytes": 72568
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5d.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "11d176045f14c63e7b194e40dab5540f0718f97def4dfe1c0bbc5700a7985ece",
      "size_in_bytes": 169472
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5ds.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "eca9982c716afea9010ad6aa4dcb3c789153e93571b8870e1980887eab95b69d",
      "size_in_bytes": 93752
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5f.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "186aaea02c7726857b526c1fc3165bd8d9e7531e7764c1842212cb04ae98c5eb",
      "size_in_bytes": 153936
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5fd.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6f3cb7630567af86eebaf185011c2a6a26a60f29806723498c893f7f10c65302",
      "size_in_bytes": 213872
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5g.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6e90e6821f7509cecbd01d479cf46ca19d282a59ee2f15090e20b3816b9924b4",
      "size_in_bytes": 196920
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5i.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "71a5063bf9c3ce40c7832c330d15be934cffb3eac0afb57766f6ae14a60960ee",
      "size_in_bytes": 65832
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5l.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "bca61a132bb0f26c4cbf9d2a82fb610a12291c773407f6418a8fb159ed618770",
      "size_in_bytes": 124800
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5o.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "bf0cb264b483f89ffb4f914c1d5eb6c83edb673413166da37107638928d105da",
      "size_in_bytes": 141040
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5p.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1a5a68e1379a9ab4c38e98ac28df526e0b797a5288c92c5be202bdab387648db",
      "size_in_bytes": 453024
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5pl.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "c1ed6dd5254e8bf276443d057746cdcdf4a9252bee941833526ce924f92d1940",
      "size_in_bytes": 42744
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5py_warnings.py",
      "path_type": "hardlink",
      "sha256": "0ce247cf98988a0d15d0424b9eb894776d7094c45016b016f12e9c992f787fe8",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5r.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "1cdd64c9f49d8cb3706c469b5e4dde0938f339ebec52ca2a82b6fd660609a2ce",
      "size_in_bytes": 79168
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5s.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "66ffc91ffed9bf90b2d5043a28848731ca3b0597c0ac415f092b7515e9af1ef1",
      "size_in_bytes": 138688
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5t.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0e806ac63cf93fedaf4701b6275e82476bb8b82b58358a5bc3ef978e09f700fe",
      "size_in_bytes": 517184
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/h5z.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "bf04c980d35d74e1c0393267ba457a2988cfd1d73542aa9994ce6dd707a0204d",
      "size_in_bytes": 61448
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "00a83ea155249f8c3f1ef6da67e71c3d758a44838b627ab776e43acfbcd35804",
      "size_in_bytes": 4870
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "acf3066155b8919a7a802ebda7c540668ac00aba6bd0ba18d3cb397e1a90a5e0",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d1a1f7476796fa4e5cf5ebc60ac5e938e9e118da3355dcf28e3b148545100742",
      "size_in_bytes": 604
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/common.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8231e4ecd08d93f386ad258d35d21895f0090c376c798fae2045172212febbae",
      "size_in_bytes": 5997
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/conftest.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7c28fb8a4fbc5d835dae87450283feecf9b523ca151746e67afd8583a6cab63c",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_attribute_create.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cb9a4d5ee897767cad004cf465c8181c8a8e45a5ed052d3eff9e13208d1f3bd8",
      "size_in_bytes": 2614
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_attrs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "efdb1b59907fd243352000d0c29dbff60e51e3794db3f4b94f1161e596e7409a",
      "size_in_bytes": 10547
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_attrs_data.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6f1197f5e066427b543d7e25559ae6e2bc121dbaa8ff956b17dafa0188c8cfd2",
      "size_in_bytes": 9234
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "df01cd3f06dc3700970e51c478d5078407351492f0df8f7d83fe6d8140403aac",
      "size_in_bytes": 4957
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_big_endian_file.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "06e2c3dd342151112dc15fa23b912deca3bc687fbd9dd124e5646a11f3ea14c5",
      "size_in_bytes": 1690
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_completions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "07dfed81953c69dc8a6115ba28e19477a61b49cf47c88a5c61df5a893a8bdb8b",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_dataset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "599cb2f5a0867cf65b97d01ba76944b4da34c8f14999d0a2131dc06f92633554",
      "size_in_bytes": 65086
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_dataset_getitem.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4dcef70d7c2cda31158ce030cbc463a5f545c088d6fbfcc9ae3ee2dc9e4b69ce",
      "size_in_bytes": 25279
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_dataset_swmr.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4da87615ffc87cbcb9934356083e548dc6c917858239f48f5347c4d950c5c984",
      "size_in_bytes": 7030
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_datatype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "46bbb6a10336f8242bcfd384d9c772628c886bbba3386b187d7375bffed8a9be",
      "size_in_bytes": 1195
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_dimension_scales.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d1b34d207cdbbc62b67a8898b5214966cc17d93c8f21d364a8a6350c93ba29ab",
      "size_in_bytes": 9498
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_dims_dimensionproxy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5aa2195d0642ea318be404a9f331eae02bc797f241a120f5d4721a202138bb5f",
      "size_in_bytes": 730
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_dtype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "21cd49fce0eb60247726297bb35a6b5b2efc825790fddf67f2f6cb2d1dee533b",
      "size_in_bytes": 15513
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_errors.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "536a819d66433285668c1f393142b1b2939437e48b7e32a9df4c42287e5badf9",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_file.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "46eaa0950c82d721b158ba585cc892bc114fc09de3e5a62bcbd77f332f19cc3a",
      "size_in_bytes": 25290
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_file2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3fb5f3eb35ed60d50edaf71373d044cfbde1d8a3f56622cc96207c08e3a4cfed",
      "size_in_bytes": 10033
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_file_image.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "53c2dfc8e5fb6ccb95b0378fb519b3921dfcd627d040267f6f761b8cda6fd3ec",
      "size_in_bytes": 1954
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_filters.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9475b902daa9c3a245a982e054fb600986101f608e1445df598c3e118a2bc03d",
      "size_in_bytes": 2964
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_group.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f2892098f9c9eae7d8297b6977662cc113ff8133d7858decbc05a5e90517ab9e",
      "size_in_bytes": 38703
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_h5.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "397a338552afe5823cc51e8f34ea1fdca317a686ab74ed4df230fdcd915270d4",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_h5d_direct_chunk.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "82f958b679fb1066ac3febeb4bb256635e0946988f95fa91646d4830ba04f869",
      "size_in_bytes": 3533
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_h5f.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b446749fb04931784466c0639f4a591c296ee4c87e9669ac3a32a0383d9e0477",
      "size_in_bytes": 3559
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_h5p.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a5391592cb783c0d4bdbeb5719b394cc9ec4cb73d7f63edfe44a86f2708ef06d",
      "size_in_bytes": 4809
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_h5pl.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "090a27a1e08df4f6392ffad72e9b9b72477a70c833484ef37964f99ee6b2eda9",
      "size_in_bytes": 1976
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_h5t.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "21e5e14b5c945db2625d39d3e83e57c4fd96c204d49cc9d611823422838fba45",
      "size_in_bytes": 4007
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_objects.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e19f91c240d1ec4d4fbfd681a1cd1e28013636bb8a5819a8985a6982fdd82c3e",
      "size_in_bytes": 1029
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_selections.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3ccf89b397a7e0cb1f409550468d88754892b1cd380ba46a88b81003eb59851e",
      "size_in_bytes": 4005
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/__pycache__/test_slicing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a01a8d9e49d5787b239760bbf2324a27340cea8ce158ec9677aa4ee89627fc58",
      "size_in_bytes": 16943
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "7b9500440677ed94de77365291c2f8ad6fba146df4127b524ac40bac45721432",
      "size_in_bytes": 6454
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "3b17f84fb731278091a87d7a93ecba54015c9646a9132d6ab95bdb0fb7038a96",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/data_files/__init__.py",
      "path_type": "hardlink",
      "sha256": "5a0c2f53c6551b4d1937610e3a767b4d8257fcdcc5fc909277b9d210326b6eb1",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/data_files/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f358ec327e31ba624a1aed3046eb6c9efba87d1f50b1a5ff6210acb6257067a3",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/data_files/vlen_string_dset.h5",
      "path_type": "hardlink",
      "sha256": "900f8baf19d3d8c4d1193ac1ac6019ee7774005e85c030af44e6757b38d29793",
      "size_in_bytes": 6304
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/data_files/vlen_string_dset_utc.h5",
      "path_type": "hardlink",
      "sha256": "85b728382b833c1da61627b9a334e22822d5c1cb359fe3ba6f25262af4532f63",
      "size_in_bytes": 169904
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/data_files/vlen_string_s390x.h5",
      "path_type": "hardlink",
      "sha256": "ea990c68e0371bafab4966f752fa1355b3b9f64360066f6d9daff8f1b7e74ca5",
      "size_in_bytes": 9008
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "46301ad5c81c6c5eda53df9afd54f0b46324b8d9a0340456853917671b67a519",
      "size_in_bytes": 2865
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "50cf7ed7c290c6ef42a54b0e70eed9481282290f89ce930a83406876fa3b8d2e",
      "size_in_bytes": 8586
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "792111c27f1bdb5aecfebd1c69bbfb53afce5d7443e1f4db22f7cdfa3c168199",
      "size_in_bytes": 7646
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_base.py",
      "path_type": "hardlink",
      "sha256": "397bd27952369014b3da61a18c74221c589848d59e1d777546cf7dc54b3b7110",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_big_endian_file.py",
      "path_type": "hardlink",
      "sha256": "cbc25933d8e5cda23da9b58497b368158e65d227488a25ea312180aa04aa10c0",
      "size_in_bytes": 1445
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_completions.py",
      "path_type": "hardlink",
      "sha256": "275c1bb429affbdb811134cb33760ae7c437be13625667fd91a20ae4141ae115",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "d1ea67bedd6f50e4f31e7df6255166ae6d31f9e0bf25a5b85d14aa7143af7a02",
      "size_in_bytes": 60498
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "b260baf692c045826db5afbfa98ee5c9d6ca9ad523a99a4a08dfd6224232c1cd",
      "size_in_bytes": 17256
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "34150965776af50c43aedfdcd09d1bcbd385fa7bd3982ddad85be9141a48224a",
      "size_in_bytes": 5825
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "8591843a6bc0474068029d8b4bfade9bf1d570f2d2fe7870cd6df9117bcddd87",
      "size_in_bytes": 1007
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "666a0ceeb2787c83ecfa82af074746d717375a4011e22cf2a89eb6d714849910",
      "size_in_bytes": 7942
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "6afa86e60953c0b0c12361da16d88feaea0e238d1748415d1a3a001b1574b8b1",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_dtype.py",
      "path_type": "hardlink",
      "sha256": "84e9bc5a3937c22c1ebccb74e3adaa2851374b4a24a6ba03e7abcf5a9bdfa1b8",
      "size_in_bytes": 15747
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_errors.py",
      "path_type": "hardlink",
      "sha256": "671ee1217fd5e388a47c2f2e4f7b21cda10ef2059a2a5602bb761218dd8597dd",
      "size_in_bytes": 2245
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_file.py",
      "path_type": "hardlink",
      "sha256": "6c9b762bfdec2b74e9809e645d10d01a1d4de5407f4d2754700a585e5375467f",
      "size_in_bytes": 23358
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_file2.py",
      "path_type": "hardlink",
      "sha256": "35677174e2595c25ad08dbbe8b20ddeba19bb89799af6de7cc1761e4c0b9b2ca",
      "size_in_bytes": 8854
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "61b74efdad0fcc5a47debaebb2e1f30ea0c0f5db23335d62e46757f358b5f394",
      "size_in_bytes": 1524
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_filters.py",
      "path_type": "hardlink",
      "sha256": "72dd93665fc8aa64ac7e12e3d5c9949773bb5c6cf02716bc6c36d952486b8413",
      "size_in_bytes": 3136
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_group.py",
      "path_type": "hardlink",
      "sha256": "453c8b97bade37d1ad9e6f10176a6b1e3c43ac436a74596cd42bb25d270dbb29",
      "size_in_bytes": 34494
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_h5.py",
      "path_type": "hardlink",
      "sha256": "165619715c713f590860265d4840b7b11ee8ef674f5988946e1c853b4aef37ef",
      "size_in_bytes": 1216
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_h5d_direct_chunk.py",
      "path_type": "hardlink",
      "sha256": "d4eda7feee2c181ae46d4d8e876bbb0a203a968a6f38ca77e9ab66a2806ed0a6",
      "size_in_bytes": 5358
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "50db3c194409e055159b00bd520cb5c9115da030167ac2ba8545588b7976a542",
      "size_in_bytes": 3307
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "04a9f7ab2e075acdb02a1cb9202234737eb4f6691469de373089586f1c1435dc",
      "size_in_bytes": 5432
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_h5pl.py",
      "path_type": "hardlink",
      "sha256": "2fe2f8f12ec4a82a7dd4bd268e7c8c481c5957cef0155ce81e1645619d8da326",
      "size_in_bytes": 1999
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "6e72c0d70ff9eca68970c1c419a6eb8b3677914f1ff9a63edb08d0316baa2e8c",
      "size_in_bytes": 6582
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_objects.py",
      "path_type": "hardlink",
      "sha256": "620b03044e9b3044849b689267da3b3fc70aa772e82d797aca96bbd29cfb8d08",
      "size_in_bytes": 911
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_selections.py",
      "path_type": "hardlink",
      "sha256": "f7b82fb687c1d4ca196473ee55ae286a8481944496c22ea5f454317e335df18b",
      "size_in_bytes": 4564
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "47c3328169e13fc012b1f856065e567a4b4788bef3df0d31d46d2690236b35be",
      "size_in_bytes": 13908
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/__init__.py",
      "path_type": "hardlink",
      "sha256": "da69c72213807633158c7423069f551432df96d3c4391d366a8675c93254e616",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "de1732af17ca28ff4dae8b4ac9f95644a0990635d0f39c47c31f08236bc9e2cf",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/__pycache__/test_highlevel_vds.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1bff59371f6f7608424ee897d3d0a44becf7675034863f5682a8628be71e5847",
      "size_in_bytes": 15685
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/__pycache__/test_lowlevel_vds.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d353c8a3fd4d8f270440fc4f5f65cc5066d57355456043d322e74cf33970c5e0",
      "size_in_bytes": 9991
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/__pycache__/test_virtual_source.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3931e6277d43cc63e0a42daaefa383ca863293f175193d2da3d5420e01c8b049",
      "size_in_bytes": 5866
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/test_highlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "e153da6859047d96e5d4cdd80811694b5c8a35645b8e5fb66e443340fc4e0fc7",
      "size_in_bytes": 16399
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/test_lowlevel_vds.py",
      "path_type": "hardlink",
      "sha256": "0cb7a590db96c49f8aee3d5c16ad8241ff54e2a6815f5247f37ea9d77c7c8e3a",
      "size_in_bytes": 12327
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/tests/test_vds/test_virtual_source.py",
      "path_type": "hardlink",
      "sha256": "b3d109624f1f59ac847971128860243e29dfc623d6737519bda3d417d16edfe4",
      "size_in_bytes": 5932
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/utils.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "4d30a36b7631a999cee0a3cd2a614113e2fcb59dc68ab869e86d8bc35f6ff682",
      "size_in_bytes": 67288
    },
    {
      "_path": "lib/python3.7/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "4a8c42047576a267372db4abef99c8b3137eeee26b75ffc9ba590974227c60aa",
      "size_in_bytes": 1910
    }
  ],
  "paths_version": 1
}